<div class="center jumbotron">
    <h1><%= t('home.welcome') %></h1>

    <p>
      <%= t('home.description') %>
    </p>

  <button class="btn btn-lg btn-primary user-logged-out <%= user_signed_in? ? 'hidden' : '' %>" data-toggle="modal" data-target="#register_form">
    <%= t('home.sign_up_now') %>
  </button>
  <%= link_to t('layout.play'), play_path, class:  "btn btn-lg btn-primary user-logged-in " + (user_signed_in? ? '' : 'hidden') %>
</div>